/*--------------------------------------- 
  全体共通だよん
---------------------------------------*/
body{
	margin: 2px 0 0 0;
	padding:0;
}
#fb-like{
   width:160px;
}   
#header {
	height: 81px;
	width: 850px;
    margin: 0;
	padding: 0;
	background-image: url(../img/header_back.jpg);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
}
#header ul {
    width: 850px;
    list-style:none;
	margin: 0;
	padding: 0;
}
#header li{
	height: 81px;
	padding: 0;
	margin: 0;
	float: right;
}
#contents {
	width: 850px;
    margin: 0;
	padding: 0;
	clear:both;
}
#main {
	float:right;
	width: 670px;
	margin: 0;
	padding:0 0 5px 0;
}
#main p{
	padding: 0 0 0 5px;
}
#main02 {
	float:right;
	width: 670px;
	margin: 0;
	padding:0;
	background-image: url(../resort/img/back02.jpg);
}
#main02 p{
	line-height:30px;
	padding: 0 0 0 33px;
}
#footer {
	width: 850px;
    clear: both;
	font-size: 80%;
	height: 200px;
	background-color: #000000;
	}
#footer02 {
	width: 850px;
    background-color:#000000;
 	text-align: center;
	clear: both;
	height: 50px;
	}
#container {
	width: 850px;
	left: 50%;
	margin-left: -425px;
	position:absolute;
	padding: 0;
	clear:both;
	background-color:#FFFFFF;
	top: 0px;
}
#logo {
    float:left;
    margin:0;
	padding:0;
}
#mainsita{
    background-image:url(../img/sita.jpg);
	height: 40px;
	padding: 0 0 10px 0;
}
/*---------------------------------------
gnavi のなかみだよ

---------------------------------------*/
#gnavi {
    width: 850px;
　　height: 47px;
	clear:both;
	}
#gnavi ul {
    width: 850px;
    list-style:none;
	margin:0;
	padding:0;
}
#gnavi li{
	height: 33px;
	padding: 0;
	margin: 0;
	float: left;
}
/*-------------------------------
list styleです

---------------------------------*/
p{
	margin:0;
	padding: 0;
	font-size: 15px;
	line-height: 30px;
	color: #333333;
}
h1 {
	padding:0;
	margin:0;
	position: absolute;
	top: 0px;
	left: 0px;
}
h2 {
   margin: 0;
   padding: 0;
}
h3 {
	margin: 0;
	padding: 0px;
	font-size: 18px;
	line-height: 30px;
	font-style: normal;
}
h4 {
	margin: 10px 0 0 0;
	padding: 0px;
	font-weight: normal;
	font-size: 12px;
	line-height:120%;
}
.style1 {
	font-size: 24px;
	font-weight: bold;
}
.sen {
	color: #FF0000;
	text-decoration: underline;    
}
address{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 5px 0 0 0;
	font-size: 12px;
	font-style: normal;
}
.orange{
	color: #FA6B02;
	font-size: 13px;
	font-weight: bold;
}
.midasi{
    margin:0 0 10px 0;
}
.midasi02{
    margin: 10px 0 5px 0;
}
.btn{
	padding: 0 0 0 120px;
}
.an{
	margin: 0 0 0 4px;
	font-size:13px;
}
.q{ 
  background-image:url(../qa/img/q_back.gif);
  background-repeat: no-repeat;
  height: 31px;
  width: 560px;
  font-size: 18px;
  margin: 0 0 0 30px;
}
.kokuban {
  width: 554px;
  height: 208px;
  background-image:url(../img/kokuban.jpg);
  background-repeat: no-repeat;
}
.brand{
   font-size:11px;
}
.brand a:link,.brand a:visited{
	color: #0000FF;
	text-decoration: none;
}
.brand a:hover{
	color: #0000FF;
	text-decoration: underline;
}
/*--------------------------------------- 
  パンくずの中だよん
---------------------------------------*/
#pan{
  margin: 15px 0 0 0;
  padding: 0;
  font-size:12px;
  clear:both;
  height:30px;
  width: 850px;
}
#pan ul{
  list-style:none;
  margin: 0;
  padding:0;
}
#pan li{
   margin: 0 5px 8px 0;  
  list-style:none;
  float:left;
}
/*--------------------------------------- 
  naviの中だよん
---------------------------------------*/
#navi {
	float: left;
	width: 160px;
	margin: 0;
	padding:0;
	background-color: #FFFBEE;
}
#navi2 {
	float: right;
	width: 150px;
	height: 605px;
	background-image: url(../img/lnavi02.jpg);
	background-repeat: no-repeat;
}
#navi ul,#navi2 ul {
	list-style-type: none;
	width: 150px;
	display: block;
	margin: 0;	
	padding: 0;
	clear:both;
}
#navi li,#navi2 li {
	width:150px;
	margin: 0;
	padding: 0;
	display:block;
	list-style-type: none;
	clear: both;
	font-size: 12px;
	line-height: 25px;
}

.toi{
   margin:0 0 0 5px;
   padding: 0;
}
.tel{
   text-align:right;
   margin: 0;
   padding: 14px 12px 0 0;
}
   
/*--------------------------------------- 
  topの中だよん
---------------------------------------*/
.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}


/*--------------------------------------- 
  tableの中だよん
---------------------------------------*/
.table01{
    margin: 0 0 0 30px;
	border-collapse: collapse;
}
.table01 td p {
    margin: 0 0 0 5px;
	font-size:12px;
}
.table01 td{
    border:1px solid #E8E8E8;
	margin: 0 ;
	font-size:14px;
}

.waku{
  background-image:url(../remake/img/waku.gif);
  background-repeat:no-repeat;
}
.top{
    margin: 0;
	padding: 0;
	border-collapse: collapse;
	border:1px solid #E8E8E8;
	vertical-align:top;
}
.top td{
    margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 24px;
}
.news{
    margin: 0 0 0 40px;
	padding: 0;
}
.table3{
    margin: 0;
	padding: 0;
	border-collapse: collapse;
}
.table3 td p {
    margin: 0 0 0 5px;
	font-size:12px;
}
.table3 td{
    border:1px solid #E8E8E8;
	margin: 0 ;
	font-size:14px;
}
.table4{
    margin: 0 0 0 30px;
	border-collapse: collapse;
	width: 90%;
}
.table4 td p {
    margin: 0 0 0 5px;
	font-size:12px;
}
.table4 td{
    border:1px solid #E8E8E8;
	margin: 0 ;
	font-size:14px;
}
.news td{
    margin: 0;
	padding: 0;
	font-size:12px;
}
.company{
	margin: 0 0 0 5px;
	padding: 0;
	border-top: none;
	border-right: none;
	border-bottom: thin dotted #EBEBEB;
	border-left: none;
}
.company tr{
    vertical-align: top;
}
.price{
	margin: 0 0 0 30px;
	font-size: 12px;
	text-align:center;
}
.m{
   margin: 0 0 0 5px;
   padding: 0;
}

/*--------------------------------------- 
 floatだよん
---------------------------------------*/
.f1{
   margin: 0 10px 0 0;
   padding: 0;
   float: left;
} 
.f2{
   margin: 0 15px 0 0;
   padding: 0;
   float: left;
} 
.r1{
	float: right;
	margin: 0 2px 0 5px;
}
.r2{
  float: right;
  padding: 0 7px 0 0;
}
.ten{ 
  margin: 0 0 0 10px;
  padding: 0;
}
.note{
	position: absolute;
	top: 1254px;
	right: 150px;
	left: 467px;
}
.zero{
    margin: 0;
	padding: 0;
}
/*--------------------------------------- 
  footerの中だよん
---------------------------------------*/
#footer02 ul {
	list-style-type: none;
	margin: 15px 0 0 0;
	padding: 0;
	text-align: center;
}
#footer02 li {
	display:inline;
	margin: 0px 10px 0 10px;
	list-style-type: none;
	color: #868686;
}

.f4 {
   margin: 0;
   padding:15px 25px 0 0;
   float: right;
}
/*--------------------------------------- 
  カラーです
  
---------------------------------------*/

.red {
	color: #FF0000;
	font-weight: bold;
}
.red02 {
	color: #FF0000;
}
.wh {
	color:#FFFFFF;
	font-size: 12px;
}
.wt {
     color: #FFFFFF;
	 font-weight:bold;
	 text-align: center;
}
.rblue {
	color: #0066FF;
	font-weight: bold;
}
.copy {
     font-size: 11px;
	 margin:5px 0 0 0;
	 color: #FFFFFF;
}
.to1 {
     font-size: 12px;
	 margin: 0;
	 padding: 0;
}
.pink{
    color:#FF3399;
	font-size:24px;
	margin: 0 0 5px 0;
	font-weight:bold;
}
#footer a:link,#footer a:visited{
	color: #86868;
	text-decoration: none;
}
#footer a:hover{
	color: #86868;
	text-decoration: underline;
}
.hati{
   font-size: 8px;
}
a:hover{
	text-decoration: none;
 }
/*--------------------------------------- 
   お問い合わせ
---------------------------------------*/
.contact {
  margin: 0 0 0 10px;
  padding: 0 ;
  width: 610px;
}
